
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Isle.CSharp.Plugins", "Isle.CSharp.Plugins.csproj", "{88EAD425-5ADF-46CF-D8A3-C153F5CC275B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Isle.CSharp", "Isle.CSharp.csproj", "{3DE41DF1-A073-6F74-7C57-52B40139471C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Isle.CSharp.Editor", "Isle.CSharp.Editor.csproj", "{F78D5FB6-F8C7-9192-8C2C-DF4B3CBA9142}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{88EAD425-5ADF-46CF-D8A3-C153F5CC275B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{88EAD425-5ADF-46CF-D8A3-C153F5CC275B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{88EAD425-5ADF-46CF-D8A3-C153F5CC275B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{88EAD425-5ADF-46CF-D8A3-C153F5CC275B}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DE41DF1-A073-6F74-7C57-52B40139471C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DE41DF1-A073-6F74-7C57-52B40139471C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DE41DF1-A073-6F74-7C57-52B40139471C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DE41DF1-A073-6F74-7C57-52B40139471C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F78D5FB6-F8C7-9192-8C2C-DF4B3CBA9142}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F78D5FB6-F8C7-9192-8C2C-DF4B3CBA9142}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F78D5FB6-F8C7-9192-8C2C-DF4B3CBA9142}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F78D5FB6-F8C7-9192-8C2C-DF4B3CBA9142}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
